bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#8596: 24.0.50; crash when use C-x 5 2 with emacs -nw -Q


From: Juanma Barranquero
Subject: bug#8596: 24.0.50; crash when use C-x 5 2 with emacs -nw -Q
Date: Mon, 2 May 2011 05:58:40 +0200

On Mon, May 2, 2011 at 05:09, Eli Zaretskii <address@hidden> wrote:

> Go ahead and install it, it's a good change anyway.  And if it
> prevents the crash, you can close the bug as well.

Done.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]